{
  "paths": [
    {
      "_path": "lib/python3.5/site-packages/OleFileIO_PL.py",
      "path_type": "hardlink",
      "sha256": "aa2cc04c0a430eb12b7113fe086443d804cb774ef8217eb099515a51508999c0",
      "size_in_bytes": 1047
    },
    {
      "_path": "lib/python3.5/site-packages/__pycache__/OleFileIO_PL.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "44052b6b8ab44d00838d2047e95fb00de35f56df9390e92b372055f27e85e623",
      "size_in_bytes": 1090
    },
    {
      "_path": "lib/python3.5/site-packages/olefile-0.44-py3.5.egg-info",
      "path_type": "hardlink",
      "sha256": "b147cf11038f601a1f88535d2e2035db02345a7382cabe6d3e8e1b74f7b8f702",
      "size_in_bytes": 12259
    },
    {
      "_path": "lib/python3.5/site-packages/olefile/CONTRIBUTORS.txt",
      "path_type": "hardlink",
      "sha256": "0d86445b920671e9c87d9d6f16653918273da05c9e2f9329a8137ca5500f12f7",
      "size_in_bytes": 950
    },
    {
      "_path": "lib/python3.5/site-packages/olefile/LICENSE.txt",
      "path_type": "hardlink",
      "sha256": "7f4c63907b3c099d136ee1398a8dc5b7c4f462ff6d57accc592c3bc448f3fc4b",
      "size_in_bytes": 2902
    },
    {
      "_path": "lib/python3.5/site-packages/olefile/README.html",
      "path_type": "hardlink",
      "sha256": "de5341360ed43204b87b892428b01182916a3d95d80dad05630d0118946b45bc",
      "size_in_bytes": 9819
    },
    {
      "_path": "lib/python3.5/site-packages/olefile/README.rst",
      "path_type": "hardlink",
      "sha256": "3a7fe8ba7dda05bd14cc9dd67fd34f0355f19ab8f20ca5cfb727695f26615131",
      "size_in_bytes": 9334
    },
    {
      "_path": "lib/python3.5/site-packages/olefile/__init__.py",
      "path_type": "hardlink",
      "sha256": "49a265bbfdec1acaf063cdb9334857b6e657e6b7cec796257ea2b0f707da9f92",
      "size_in_bytes": 1194
    },
    {
      "_path": "lib/python3.5/site-packages/olefile/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "c7ed9ed5b91dc9dce1911b0b4b982cff579cc70330e8193110a679dcaa85e2d4",
      "size_in_bytes": 1320
    },
    {
      "_path": "lib/python3.5/site-packages/olefile/__pycache__/olefile.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "74c79bda728e2295f663573afea3024205945be874371e0dd779c2ace6dfd21b",
      "size_in_bytes": 56838
    },
    {
      "_path": "lib/python3.5/site-packages/olefile/olefile.py",
      "path_type": "hardlink",
      "sha256": "be21b89eb8f2c0eaaa74a7862893bdb0b9128a5bfba671cc89874980d70da35b",
      "size_in_bytes": 111647
    }
  ],
  "paths_version": 1
}